<div class="sidebar" data-color="danger" data-background-color="white">
  <app-sidebar-cmp></app-sidebar-cmp>
  <div class="sidebar-background"></div>
</div>
<div class="main-panel">

  <app-navbar-cmp></app-navbar-cmp>
  <div class="main-content">
    <div class="container-fluid">
      <div class="row">
            <div class="col-md-12">
              <h4 class="card-title">Asignación Solictudes</h4>
          </div>
          
          <br>

      </div>
      <div class="card">
        <div class="card-body">
          <div class="row">
            <ul class="nav nav-pills nav-pills-stacked-example" role="tablist">
              <li class="nav-item">
                  <a class="nav-link active" data-toggle="tab" href="#link1" role="tablist" >
                          Básica
                        </a>
              </li>
  
              <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#link2" role="tablist" >
                          Personal
                        </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#link3" role="tablist" >
                        Económica
                      </a>
            </li>
              <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#link4" role="tablist" >
                       Adicional
                      </a>
            </li>
  
          </ul>
          </div>
          <br>
          <div class="tab-content tab-space" style="margin-top: -48px">
            <div class="material-datatables tab-pane active" id="link1">
              <br>
              
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
              <br>
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
            </div>

            <div class="material-datatables tab-pane" id="link2">
              <br>
              
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
              <br>
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
              <br>
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
              <br>
              <div class="row" style="margin-left: 20px;">
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
                <div class="col-md-2">
                  <b>Información: </b> informacion paciente
                </div>
              </div>
            </div>

          </div>
         
  
  
        </div>
      </div>

     
      <div class="card">
        <div class="card-body">
            <h4>Bitácora</h4>
            <hr>

            <div class="table">
              <table class="table">
                <thead>
                  <tr>
                    <th>Fecha</th>
                    <th>Modificado por</th>
                    <th>Financiera</th>
                    <th>Observación</th>
                    <th>Adjuntos</th>
                    <th class="text-right">Ver más</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td class="text-right"><button class="btn btn-muted" >Ver</button></td>
                  </tr>
                  <tr>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td>.....</td>
                    <td class="text-right"><button class="btn btn-muted" >Ver</button></td>
                  </tr>
                </tbody>

              </table>

            </div>
        </div>
      </div>

      <div class="card">
        <div class="card-body">
          <h4>Estado solicitud</h4>
          <hr>
          <form action="">
            <div class="row">
              <div class="col-md-4">
                <mat-form-field>
                    <mat-select placeholder="Financiera" name="financiera" >
                        <mat-option>
                            f1
                        </mat-option>
                        <mat-option>
                          f1
                        </mat-option>
                        <mat-option>
                          f1
                        </mat-option>
                    </mat-select>
                </mat-form-field>
            </div>
  
            </div>
            <div class="row">
                <div class="col-md-4">
                  <mat-form-field>
                      <mat-select placeholder="Estado solicitud" name="solicitud" >
                          <mat-option>
                              estado1
                          </mat-option>
                          <mat-option>
                            estado2
                          </mat-option>
                          <mat-option>
                            estado2
                          </mat-option>
                      </mat-select>
                  </mat-form-field>
              </div>
              <div class="col-md-4">
                <mat-form-field>
                    <mat-select placeholder="Incidencia" name="Incidencia" >
                        <mat-option>
                          Incidencia1
                        </mat-option>
                        <mat-option>
                          Incidencia1
                        </mat-option>
                        <mat-option>
                          Incidencia1
                        </mat-option>
                    </mat-select>
                </mat-form-field>
            </div>
            </div>
            <br>
            
            <div class="row">
              <div class="col-md-4">
                <mat-form-field>
                  <input matInput [matDatepicker]="picker" placeholder="Fecha de desembolso" name="fecha"  (click)="picker.open()" required>
                  <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
                  <mat-datepicker #picker></mat-datepicker>
              </mat-form-field>
              </div>
              <div class="col-md-4">
                <mat-form-field>
                  <input matInput [matDatepicker]="picker2" placeholder="Fecha de facturación" name="fefacturacion"  (click)="picker.open()" required>
                  <mat-datepicker-toggle matSuffix [for]="picker2"></mat-datepicker-toggle>
                  <mat-datepicker #picker2></mat-datepicker>
              </mat-form-field>
              </div>

            </div>
            <br>
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  <input matInput placeholder="Monto desemboloso" name="Monto"  required>

              </mat-form-field>
              </div>
            </div>
            <br>

            <div class="row">
              <div class="col-md-3">
                <mat-form-field>
                  <mat-select placeholder="Cambiar asignación" name="cambiar" >
                      <mat-option>
                        Cambiar
                      </mat-option>
                      <mat-option>
                        Cambiar
                      </mat-option>
                      <mat-option>
                        Cambiar
                      </mat-option>
                  </mat-select>
              </mat-form-field>
              </div>
            </div>
            <br>
            <div class="row">
              
              <div class="col-md-4">
                <label for="exampleFormControlTextarea1">Observaciones</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>

              </div>


            </div>
            <br>

            <div class="row">

              <div class="col-md-3">
                <button class="btn btn-muted">Guardar</button>
              </div>
              <div class="col-md-3">
                <button class="btn btn-muted">Enviar Comercio</button>
              </div>
            </div>


            <br>
          </form>



        </div>
    


      </div>
      


    </div>
  </div>
</div>
